=== debian/control ===
Source: vgrabbj
Section: graphics
Priority: optional
Maintainer: Michael Janssen <jamuraa@debian.org>
Build-Depends: debhelper (>= 7), libjpeg-dev, libpng3-dev, ftplib-dev, autotools-dev, libv4l-dev, pkg-config
Standards-Version: 3.9.2.0
Homepage: http://vgrabbj.gecius.de/

Package: vgrabbj
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: grabs an image from a camera and puts it in jpg/png format
 vgrabbj is a program that will grab an image from a v4l compatible
 device (usually a webcam of some sort) and save it in a jpg or png
 file.
