## vgrabbj 0.9.8

=== debian/changelog ===
vgrabbj (0.9.8-3) unstable; urgency=low

  * Fix "Please change from libpng3-dev to libpng-dev in Build-Depends"
    (Closes: #731729)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 11 Dec 2013 13:09:01 +0100

vgrabbj (0.9.8-2) unstable; urgency=low

  * debian/patches/kFreeBSD: Fix compilation on GNU/kFreeBSD

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Oct 2013 20:31:16 +0200

vgrabbj (0.9.8-1) unstable; urgency=low

  * New upstream release
  * debian/watch: add uscan watch file

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Oct 2013 20:17:28 +0200

vgrabbj (0.9.7-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    . change debian maintainer
    . remove Build-Depends: autotools-dev,
    . Standards-Version: 3.9.2.0 -> 3.9.4, no change needed
    . update Homepage. The project is now at SourceForge.net
    . add Vcs-Svn: and Vcs-Browser: fields
  * debian/rules: use a minimal file
  * debian/compat: use level 9
  * debian/examples: add upstream examples
  * Fix "Doesn't use /etc/vgrabbj.conf but /usr/etc/.." fixed upstream
    (Closes: #597620)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 04 Sep 2013 17:48:49 +0200
