=== debian/control ===
Source: vgrabbj
Section: graphics
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: debhelper (>= 9), libjpeg-dev, libpng-dev, ftplib-dev, libv4l-dev, pkg-config
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/vgrabbj/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/vgrabbj/trunk/
Homepage: https://sourceforge.net/projects/vgrabbj/

Package: vgrabbj
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: grabs an image from a camera and puts it in jpg/png format
 vgrabbj is a program that will grab an image from a v4l compatible
 device (usually a webcam of some sort) and save it in a jpg or png
 file.
