## vgrabbj 0.9.9

=== debian/changelog ===
vgrabbj (0.9.9-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 0.8.3-1.

  [ Ludovic Rousseau ]
  * d/control: Build-Depends: pkg-config => pkgconf
  * d/copyright: update FSF address
  * d/control: Standards-Version: 3.9.8 -> 4.7.2, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 17 Apr 2025 22:30:53 +0200

vgrabbj (0.9.9-3) unstable; urgency=medium

  * move packaging to https://salsa.debian.org/debian/vgrabbj

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 16:00:14 +0100

vgrabbj (0.9.9-2) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT
  * Use debhelper compat level 10 (was 9)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Dec 2017 13:24:05 +0100

vgrabbj (0.9.9-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/kFreeBSD: patch removed since it is included upstream
  * Fix "Replace ftplib-dev build dependency by libftp-dev" by doing the
    suggested change (Closes: #832522)
  * debian/rules: enable all hardening
  * debian/control:
    . use https for vcs-browser URL
    . Standards-Version: 3.9.4 -> 3.9.8, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 03 Aug 2016 18:56:02 +0200
