=== debian/control ===
Source: vgrabbj
Section: graphics
Priority: optional
Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: debhelper-compat (= 13),
	libjpeg-dev,
	libpng-dev,
	libftp-dev,
	libv4l-dev,
	pkgconf
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/vgrabbj.git
Vcs-Browser: https://salsa.debian.org/debian/vgrabbj
Homepage: https://sourceforge.net/projects/vgrabbj/

Package: vgrabbj
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: grabs an image from a camera and puts it in jpg/png format
 vgrabbj is a program that will grab an image from a v4l compatible
 device (usually a webcam of some sort) and save it in a jpg or png
 file.
